MailServer by SH39 Denial of Service Vulnerability

Solution:
Reportedly, MailServer version 1.2.2 addresses this issue:


SH39 MailServer 1.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus